## ecmwf-api-client 1.6.3

=== debian/changelog ===
ecmwf-api-client (1.6.3-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 14:08:44 +0000

ecmwf-api-client (1.6.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Jul 2023 05:58:16 +0200

ecmwf-api-client (1.6.3-1) unstable; urgency=low

  * Initial release (Closes: #1040170).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 02 Jul 2023 20:08:49 +0000
