=== debian/control ===
Source: ecmwf-api-client
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/ecmwf/ecmwf-api-client
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-gis-team/ecmwf-api-client
Vcs-Git: https://salsa.debian.org/debian-gis-team/ecmwf-api-client.git
Description: Python client for ECMWF web services API
 ECMWF WebAPI is a set of services developed by ECMWF to allow
 users from the outside to access some internal features and
 data of the centre.
 .
 This external access is limited and managed by the User
 Profile access (Member State, Commercial customers, ECMWF
 staff member...).
 Some of these services are public and some other are
 restricted to the Archive Access.
 .
 Anonymous access is the default type of access, with no
 configuration needed. However, anonymous access is only
 available for a limited set of datasets, and comes with a
 much lower quality of service.
 For access to all the available datasets, and an improved
 quality of service, the use of registered access is
 recommended.

Package: python3-ecmwf-api-client
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
