=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=ecmwf-api-client
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
