## ecmwf-api-client 1.6.5

=== debian/changelog ===
ecmwf-api-client (1.6.5-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Mar 2025 12:19:23 +0000
